/* .badge-warning {
  background-color: #025EED;
} */

.badge-warning {
  background-color: #ffffff;
}

.label-pill {
  padding-right: .6em;
  padding-left: .6em;
  border-radius: 10rem;
}

.center {
  text-align: justify;
}

.card {
  display: inline-block;
}